INSTALL recommends package libqt5declarative5...

Sebastian K├╝gler sebas at kde.org
Sun Feb 5 07:26:07 PST 2017


On zondag 5 februari 2017 15:32:47 CET Cristian Ionescu-Idbohrn wrote:
> ... but I can't find anything by that name, neither in debian strech
> (next stable) nor sid (unstable) :(  Does anyone know what that is?  A
> fuzzy search brings this up:
> 
> libkdeclarative5 - declarative library for plasma
> libqt4-declarative - Qt 4 Declarative module
> libqt4-declarative-folderlistmodel - Qt 4 folderlistmodel QML plugin
> libqt4-declarative-gestures - Qt 4 gestures QML plugin
> libqt4-declarative-particles - Qt 4 particles QML plugin
> libqt4-declarative-shaders - Qt 4 shaders QML plugin
> libsmokeqtdeclarative4-3 - Qt Declarative SMOKE library

Probably libqt5quick5 and libqt5qml5. In Qt5 (as opposed to Qt 4), 
QtDeclarative has been split up in QtQuick and QtQml.

Cheers,
-- 
sebas

http://www.kde.org | http://vizZzion.org


More information about the subsurface mailing list